<settings-wizard>

    <wizard-transition-listener clsid="{C9D3AC37-320A-485b-873F-593144A81E09}"/>
    <wizard-transition-info saveonnext="true"/>

    <stinger-controlpanel-doc>
        <cpl-title res="30036"/>
        <characteristic type="Wi-Fi">
            <characteristic type="ad-hoc">
                <characteristic>
                    <parm-query name="DestId" refresh="1"/>
                    <parm-query name="Hidden"/>   
                    <parm-query name="AdHoc"/>   
                </characteristic>
            </characteristic>
        </characteristic>
    </stinger-controlpanel-doc>

    <stinger-controlpanel-doc>
        <cpl-title res="30040"/>
        <event-listener clsid="{9B8A6DEB-3912-4FA9-9B68-4AC236C5C01B}" data="0;3"/>
        <characteristic type="Wi-Fi">
            <characteristic type="access-point">
                <characteristic type="">
                    <parm-query name="Authentication"/>
                    <parm-query name="Encryption"/>
                    <parm-query name="KeyProvided"/>
                    <parm-query name="NetworkKey"/>
                    <parm-query name="KeyIndex"/>
                </characteristic>
            </characteristic>
        </characteristic>
    </stinger-controlpanel-doc>

    <stinger-controlpanel-doc>
        <menu clsid="{8AAF3123-3DC9-4fc9-870C-472EEFC3B1BB}"/>
        <event-listener clsid="{9B8A6DEB-3912-4FA9-9B68-4AC236C5C01B}" data="0;4"/>
        <cpl-title res="30051"/>
        <characteristic type="Wi-Fi">
            <characteristic type="access-point">
                <characteristic type="">
                    <parm-query name="Use8021x"/>
                    <parm-query name="EAPType" refresh="1"/>
                </characteristic>
            </characteristic>
        </characteristic>
    </stinger-controlpanel-doc>
    
</settings-wizard>
